View Issue Details

IDProjectCategoryView StatusLast Update
0002136AudioGrailBugpublic2015-04-04 22:55
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version7.4 
Summary0002136: "Local files" change displayed even if ovewrite is refused
Description"Local files" change displayed even if ovewrite is refused
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-09-18 21:01 Kyle_Katarn New Issue
2013-09-18 21:01 Kyle_Katarn Assigned To => Kyle_Katarn
2013-09-18 21:01 Kyle_Katarn Status new => acknowledged
2014-06-28 23:29 Kyle_Katarn Status acknowledged => assigned
2015-04-04 22:50 Kyle_Katarn Summary "Local files" for CD cover needs to close/open window to show cover picture => "Local files" change displayed even if ovewrite is refused
2015-04-04 22:50 Kyle_Katarn Description Updated View Revisions
2015-04-04 22:55 Kyle_Katarn Status assigned => resolved
2015-04-04 22:55 Kyle_Katarn Fixed in Version => 7.4
2015-04-04 22:55 Kyle_Katarn Resolution open => fixed